<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Appraisal extends Model
{
    use \App\Models\Concerns\BelongsToHotel;

    protected $guarded = [];

    public function employee()
    {
        return $this->belongsTo(Employee::class);
    }

    public function appraiser()
    {
        return $this->belongsTo(User::class, 'appraised_by');
    }
}
